RSS

Använd inte Acrobat Reader i Linux

16 Aug

Linux är trots allt inte osårbart. En väg in, just nu, är att använda Adobe Acrobat Reader för att läsa PDF-filer. Buggen har funnits även i Mac och Windows, men där har den blivit rättad. Jag läser om det här hos TechWorld.

Den bittra sanningen är alltså att Adobe har struntat i Linuxanvändarna. Nu lämnar det oss öppna för attacker.

Å andra sidan spelar väl det inte så stor roll, för vi har ju alternativ. Evince duger väldigt bra för mig. Vill man skapa PDF-filer finns det även där många alternativ.

 
Lämna en kommentar

Publicerat av på 16 augusti 2012 i Dator, Säkerhet

 

Etiketter: , , , ,

Kommentera

Fyll i dina uppgifter nedan eller klicka på en ikon för att logga in:

WordPress.com Logo

Du kommenterar med ditt WordPress.com-konto. Logga ut / Ändra )

Twitter-bild

Du kommenterar med ditt Twitter-konto. Logga ut / Ändra )

Facebook-foto

Du kommenterar med ditt Facebook-konto. Logga ut / Ändra )

Google+ photo

Du kommenterar med ditt Google+-konto. Logga ut / Ändra )

Ansluter till %s

 
%d bloggare gillar detta: